using ConstructorApp.EntityLayer.Entities;

namespace ConstructorApp.DataAccessLayer.Abstract
{
    public interface ITestimonialDal : IGenericDal<Testimonial>
    {
        void TestimonialStatusActive(int id);
        void TestimonialStatusPassive(int id);
        int CountAll();
    }
}
